<!doctype html>
<html lang="en">
 <head>
  <link rel="stylesheet" type="text/css" href="css/style.css" />
 </head>
 <body>
  <div class="container">
   <header>
    <img class="logo" src="./img/logo.png" />
   </header>
   <div class="basic-wrapper">
    <div class="page-title-area">
     <div class="flex-full">
      <p>Ⅰ. 진단서요약</p>
      <h2>1. 금융건강진단 결과요약 </h2>
     </div>
     <span class="header-page-number"><b>2</b>/4</span>
    </div>
    <div class="page-advice-area">
     <h3>12개 금융활동 취약점 리스트</h3>
     <p>금융건강진단을 통해 35개의 지표 중 취약점이 발견된 항목들입니다.</p>
    </div>
    <div class="list-double-line">
     <div class="weakness-list">
      <div class="title">
       <span class="weak-band">취약점</span>
       진단결과 총 8건이 취약합니다.
      </div>
      <ul class="rank-list">
       <li>
        <span class="rank">1순위</span>
        <div>
         <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
         <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
        </div>
       </li>
       <li>
        <span class="rank">2순위</span>
        <div>
         <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
         <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
        </div>
       </li>
       <li>
        <span class="rank">3순위</span>
        <div>
         <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
         <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
        </div>
       </li>
       <li>
        <span class="rank sub">4순위</span>
        <div>
         <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
         <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
        </div>
       </li>
      </ul>
     </div>
     <div class="todo-list">
      <div class="title">
       <span class="todo-band">개선 TODO</span>
       진단결과 총 8건이 취약합니다.
      </div>
      <ul class="rank-list">
       <li>
        <span class="rank">1순위</span>
        <div>
         <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
         <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
        </div>
       </li>
       <li>
        <span class="rank">2순위</span>
        <div>
         <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
         <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
        </div>
       </li>
       <li>
        <span class="rank">3순위</span>
        <div>
         <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
         <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
        </div>
       </li>
       <li>
        <span class="rank sub">4순위</span>
        <div>
         <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
         <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
        </div>
       </li>
      </ul>
     </div>
    </div>
  </div>
 </body>
</html>
